#
# Copyright (c) 2000-2009 Canoo Engineering AG, Switzerland.
#

resource.images.path=icons
#--------- deployment parameter ------------------------
#-- the vendor of the application used in jnlp.
Application.vendor=Canoo AG
#-- a URL pointing to where more information on this application can be found used by jnlp.
Application.homepage=http://www.canoo.com/ulc
#-- a short description of the application used in jnlp.
Application.description=This is a description
#-- the path to an image file relative to the document root that is used to represent the application.
Application.icon.64=${resource.images.path}/ulcicon64.gif
#-- the path to an image file relative to the document root that is used as the application's favicon.
Application.icon.16=${resource.images.path}/ulcicon.png
#-- the path to an image file relative to the document root that is used as splash screen for the application.
Application.splash=${resource.images.path}/ulc08-splash.jpg
#-- name of the start menu group where a shortcut for the application is created.
#Application.menu_group=ULC Apps

#-- the title of the application used in jnlp and as the title of the web page in applet deployment.
Application.title=sub

main.Frame.title=${Application.title}
main.Frame.iconImage=${resource.images.path}/ulcicon.png

